System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

need information regarding Mindomondo backup before installing a Patch

 
Yahia Benmoussa
Occasional Visitor

need information regarding Mindomondo backup before installing a Patch

Dears;

In order to install a new patch for OCMP platform I need to insure a system backup before I will use the mindomondo backup I have found that alla patches are installed on Ocmp servers with the right version needed :(normal case)
afio-2.4.7-1
buffer-1.19-1
mkisofs-2.01.1-5
cdrecord-2.01.1-5
mindi-1.2.1-1.rhel4
mondo-2.2.1-1.rhel4
mondo-doc-2.2.1-1.rhel4
dvd+rw-tools-5.21.4.10.8-4
mindi-busybox-1.2.2-1.rhel4
only the last one "mini-busybox" which is with another version than the version supported by the backup: : mindi-busybox-1.7.3-1.rhel4 could this impact the execution of backup as I tried to execut it baut whitout success
1 REPLY

Re: need information regarding Mindomondo backup before installing a Patch

These seem to about Linux and not HP-UX.